Subject: Re: [PATCH 0/9] Some Freescale MPC52xx related updates

From: Sylvain Munaut <[email-masked]>
Date: Tue, 20 Dec 2005 22:36:52 +0100

Kumar Gala wrote:
>>Hello Andrew & all,
>>
>>
>>This set of patches contains misc updates that are in my local
>>tree since sometimes now and I think they're good to go upstream.
>>
>>They've been posted separatly on the ppc mailing list at some point
>>and tested by several people. So far I  received no negative feedback.
>>Most are trivial compile fix, small improvements, ...
>>
>>
>>Thanks,
>>
>>	Sylvain Munaut
> 
> 
> Sylvain, its been a while.

Yes, indeed ... I'm trying to catch up.

> We have started to a powerpc.git tree that 
> Paul is maintaining rather than forwarding patches to Andrew.
> 
> So you may want to let Paul know about these 52xx patches for him to queue 
> them up in the powerpc.git tree.

I knew it ... I can't seem to get it right the first time each time I
miss something when pushing patches ...

I'll send the patch series to Paul right now.

	Sylvain